package com.iformall.domain.vo;

/**
 * Created by syf on 2018/8/30.
 *
 * 场景营销数据VO
 */
public class MarkingSceneDataVo {
    private int triggerCount;   //某日进车数量/某日核销数量/某日B端刷卡支付数量
    private int sendCount;      //场景营销发券数
    private int verifiedCount;  //场景营销券核销数
    private String verifiedPercent; //场景营销核销比
    private String xTime; //时间

    public int getVerifiedCount() {

        return verifiedCount;
    }

    public void setVerifiedCount(int verifiedCount) {
        this.verifiedCount = verifiedCount;
    }

    public String getVerifiedPercent() {
        return verifiedPercent;
    }

    public void setVerifiedPercent(String verifiedPercent) {
        this.verifiedPercent = verifiedPercent;
    }

    public int getTriggerCount() {

        return triggerCount;
    }

    public void setTriggerCount(int triggerCount) {
        this.triggerCount = triggerCount;
    }

    public int getSendCount() {
        return sendCount;
    }

    public void setSendCount(int sendCount) {
        this.sendCount = sendCount;
    }



    public String getxTime() {
        return xTime;
    }

    public void setxTime(String xTime) {
        this.xTime = xTime;
    }
}
